
.product_carousel {

}





.product_carousel .title-content h3 {
  font-family: BrandonGrotesqueWeb-Medium;
  color: #002a4e;
  font-size: 60px;
  line-height: 64px;
  letter-spacing: 6px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0px;
  text-align: center;
}


@media (min-width: 1024px) and (max-width: 1379px) {

  .product_carousel .title-content h3 {
    font-size: 36px;
    line-height: 48px;
  }

}


@media (min-width: 768px) and (max-width: 1023px) {

  .product_carousel .title-content h3 {
    font-size: 30px;
    line-height: 42px;
  }

}


@media (max-width: 767px) {

  .product_carousel .title-content h3 {
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 1px;
    margin-bottom: 5px;
  }

}


@media (max-width: 374px) {

  .product_carousel .title-content h3 {
    font-size: 18px;
    line-height: 22px;
  }

}





















.product_carousel .category-tabs {
  margin-top: 0;
  text-align: center;
}

.product_carousel .category-tabs .tab-product.category-tabs {
  /*margin-bottom: 52px;*/
}

@media (max-width: 767px) {

  .product_carousel .category-tabs .tab-product.category-tabs {
    margin-bottom: 0;
  }

}




.product_carousel .category-tabs .tab-product-menu {
  display: inline-block;
}

.product_carousel .category-tabs .tab-product-menu .nav-tabs>li {
  float: unset;
  border: 2px solid #959595 !important;
  border-radius: 10px;
  margin: 0 5px;
  display: inline-block !important;
}

@media (max-width: 767px) {

  .product_carousel .category-tabs .tab-product-menu .nav-tabs>li {
    border: 1px solid #959595 !important;
    border-radius: 5px;
    margin: 0 1px;
  }

}

.product_carousel .category-tabs .tab-product-menu .nav-tabs>li:not(.active):hover {
  border-color: #555555 !important;
}

.product_carousel .category-tabs .tab-product-menu .nav-tabs>li a {
  color: #959595;
}

.product_carousel .category-tabs .tab-product-menu .nav-tabs>li a:hover {
  color: #555555;
}

.product_carousel .category-tabs .tab-product-menu .nav-tabs>li.active {
  background-color: #959595;
}

.product_carousel .category-tabs .tab-product-menu .nav-tabs>li.active a {
  color: white;
}

.product_carousel .category-tabs .tab-product-menu .nav-tabs>li a {
  font-size: 22px;
  line-height: 22px;
  letter-spacing: 2px;
  padding: 12px 48px !important;
  margin: 0;
  border: none !important;
}

@media (max-width: 767px) {

  .product_carousel .category-tabs .tab-product-menu .nav-tabs>li a {
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 1px;
    padding: 2px 23px !important;
  }

}


.product_carousel .category-tabs .tab-content .slick-slider .slick-list {
  margin: 0 175px;
}

@media (max-width: 767px) {

  .product_carousel .category-tabs .tab-content .slick-slider .slick-list {
    margin: 0 15px;
  }

}



.product_carousel .category-tabs .tab-content ul.slick-dots {
  display: none !important;
}




.product_carousel .category-tabs .tab-content .slick-arrow {
  position: absolute;
  top: 53%;
  margin-top: -96px;
  width: 57px;
  height: 191px;
  z-index: 1;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
  border: none;
}

.product_carousel .category-tabs .tab-content .slick-prev {
  left: 80px;
  background-image: url('../images/carousels/carousel_arrow_prev.png');
}

.product_carousel .category-tabs .tab-content .slick-next {
  right: 80px;
  background-image: url('../images/carousels/carousel_arrow_next.png');
}

@media (max-width: 767px) {

  .product_carousel .category-tabs .tab-content .slick-arrow {
    display: none !important;
  }

}





.product_carousel .category-tabs .tab-content .product-item {
  margin-bottom: 0 !important;
}

.product_carousel .category-tabs .tab-content .product-item img.img-thumbnail {
  /*height: 270px !important;*/
  /*width: auto !important;*/
  /*margin: 5px auto;*/
  padding: 5px;
  background-color: transparent;
  text-align: center;
}

@media (min-width: 1024px) and (max-width: 1379px) {
  .product_carousel .category-tabs .tab-content .product-item img.img-thumbnail {
    /*height: 210px !important;*/
  }
}


@media (min-width: 768px) and (max-width: 1023px) {
  .product_carousel .category-tabs .tab-content .product-item img.img-thumbnail {
    /*height: 140px !important;*/
  }
}

@media (max-width: 767px) {
  .product_carousel .category-tabs .tab-content .product-item img.img-thumbnail {
    /*height: 68px !important;*/
  }
}




.product_carousel .category-tabs .tab-content .product-item .product-item-details .style {
  font-family: BrandonGrotesqueWeb-Black;
  color: #002a4e;
  font-size: 32px;
  line-height: 34px;
  letter-spacing: 0px;
  margin-bottom: 0px;
  margin-top: 5px;
  text-align: center;
  font-weight: unset;
}



@media (min-width: 1024px) and (max-width: 1379px) {
  .product_carousel .category-tabs .tab-content .product-item .product-item-details .style {
    font-size: 20px;
    line-height: 20px;
  }
}


@media (min-width: 768px) and (max-width: 1023px) {
  .product_carousel .category-tabs .tab-content .product-item .product-item-details .style {
    font-size: 18px;
    line-height: 18px;
  }
}

@media (max-width: 767px) {
  .product_carousel .category-tabs .tab-content .product-item .product-item-details .style {
    font-size: 15px;
    line-height: 15px;
  }
}






.product_carousel .category-tabs .tab-content .product-item .product-item-details .top-desc {
  padding-top: 5px;
  padding-bottom: 0;
}

.product_carousel .category-tabs .tab-content .product-item .product-item-details .cate-name,
.product_carousel .category-tabs .tab-content .product-item .product-item-details .product-item-name,
.product_carousel .category-tabs .tab-content .product-item .product-item-details .desc-prd {
  display: none !important;
}













.product-item-details__swatch-color {
  height: 75px;
  width: 75px;
  border: solid white 3px;
  border-radius: 50%;
  display: block;
  margin: 0 auto 15px auto !important;
}

.span.product-item-details__swatch-color-name {
  display: block;
}

.product-item-details__swatch-color-name-id {
  font-weight: normal;
  font-size:16px;
  display: block;
  margin-top: 5px;
}





